.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/214/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.742676;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/214/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/214/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.115234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/214/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
.ff5{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/214/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.746094;font-style:normal;font-weight:normal;visibility:visible;}
.ff7{font-family:sans-serif;visibility:hidden;}
.ff8{font-family:sans-serif;visibility:hidden;}
.ff9{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ffa;src:url(https://contenthub-files-production.algoreducation.com/public/214/html/fonts/fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(https://contenthub-files-production.algoreducation.com/public/214/html/fonts/fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.103027;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-12.495567px;}
._0{margin-left:-3.868882px;}
._3{margin-left:-2.471235px;}
._2{margin-left:-1.004130px;}
._4{width:23.080077px;}
._1{width:33.199218px;}
.fc3{color:transparent;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(67,67,67);}
.fc0{color:rgb(17,85,204);}
.fs2{font-size:44.000001px;}
.fs0{font-size:52.000002px;}
.fs1{font-size:55.999998px;}
.y0{bottom:0.000000px;}
.y79{bottom:102.773631px;}
.y184{bottom:103.243361px;}
.ye4{bottom:111.464209px;}
.y11b{bottom:111.765094px;}
.yfa{bottom:116.668018px;}
.yc9{bottom:117.003171px;}
.y138{bottom:117.348490px;}
.y45{bottom:117.872169px;}
.y157{bottom:122.803667px;}
.y98{bottom:126.824268px;}
.y16c{bottom:128.103949px;}
.y65{bottom:128.871066px;}
.y25{bottom:129.055315px;}
.yad{bottom:130.703965px;}
.y78{bottom:137.283938px;}
.y183{bottom:141.891698px;}
.ye3{bottom:145.975153px;}
.y11a{bottom:146.274751px;}
.yac{bottom:149.613629px;}
.yf9{bottom:151.178949px;}
.yc8{bottom:151.513478px;}
.y137{bottom:151.856886px;}
.y44{bottom:152.382476px;}
.y156{bottom:157.313324px;}
.y97{bottom:161.333938px;}
.y16b{bottom:162.613619px;}
.y64{bottom:163.381055px;}
.y24{bottom:163.565453px;}
.yab{bottom:168.523933px;}
.y77{bottom:171.794245px;}
.y182{bottom:177.613774px;}
.ye2{bottom:180.484810px;}
.y119{bottom:180.785695px;}
.y63{bottom:182.291355px;}
.yf8{bottom:185.688619px;}
.yc7{bottom:186.023788px;}
.y136{bottom:186.367819px;}
.y43{bottom:186.892458px;}
.yaa{bottom:187.434233px;}
.y155{bottom:191.824268px;}
.y96{bottom:195.844245px;}
.y16a{bottom:197.123289px;}
.y23{bottom:198.075604px;}
.yc6{bottom:204.933452px;}
.y135{bottom:205.277487px;}
.y76{bottom:206.304227px;}
.ya9{bottom:206.343902px;}
.ye1{bottom:214.994480px;}
.y118{bottom:215.295365px;}
.y62{bottom:216.801337px;}
.yf7{bottom:220.198926px;}
.y42{bottom:221.402765px;}
.yc5{bottom:223.843756px;}
.ya8{bottom:225.254207px;}
.y154{bottom:226.335199px;}
.y95{bottom:230.354539px;}
.y169{bottom:231.634233px;}
.y22{bottom:232.585742px;}
.y134{bottom:239.788434px;}
.y75{bottom:240.814210px;}
.yc4{bottom:242.754056px;}
.ya7{bottom:244.164511px;}
.ye0{bottom:249.505424px;}
.y117{bottom:249.806296px;}
.y61{bottom:251.311336px;}
.yf6{bottom:254.708596px;}
.y41{bottom:255.912905px;}
.y133{bottom:258.698101px;}
.y153{bottom:260.843608px;}
.ya6{bottom:263.074811px;}
.y94{bottom:264.864846px;}
.y168{bottom:266.143903px;}
.y21{bottom:267.095893px;}
.y181{bottom:270.860199px;}
.y40{bottom:274.823049px;}
.yc3{bottom:277.263726px;}
.y132{bottom:277.609032px;}
.ya5{bottom:281.985108px;}
.ydf{bottom:284.015718px;}
.y116{bottom:284.315968px;}
.yf5{bottom:289.218903px;}
.y3f{bottom:293.733192px;}
.y152{bottom:295.354539px;}
.y93{bottom:299.374828px;}
.y167{bottom:300.654834px;}
.ya4{bottom:300.894772px;}
.y20{bottom:301.606031px;}
.y115{bottom:303.225636px;}
.y180{bottom:305.371143px;}
.y131{bottom:312.118704px;}
.yc2{bottom:312.773776px;}
.y19a{bottom:318.371143px;}
.yde{bottom:318.525388px;}
.ya3{bottom:319.805076px;}
.y114{bottom:322.136571px;}
.yf4{bottom:323.728560px;}
.y17f{bottom:324.279539px;}
.y3e{bottom:328.243331px;}
.y151{bottom:329.864209px;}
.y130{bottom:331.028372px;}
.y92{bottom:333.884810px;}
.yc1{bottom:335.121971px;}
.y166{bottom:335.164504px;}
.y1f{bottom:336.116169px;}
.ya2{bottom:338.715376px;}
.y113{bottom:341.046239px;}
.y3d{bottom:347.153475px;}
.y199{bottom:352.880813px;}
.ydd{bottom:353.035058px;}
.ya1{bottom:357.625045px;}
.yf3{bottom:358.239504px;}
.y17e{bottom:358.790473px;}
.y60{bottom:359.207840px;}
.y112{bottom:359.955907px;}
.y150{bottom:364.375153px;}
.y12f{bottom:365.539305px;}
.y3c{bottom:366.063619px;}
.y91{bottom:368.395117px;}
.y165{bottom:369.675435px;}
.y1e{bottom:370.626320px;}
.yc0{bottom:374.671049px;}
.ya0{bottom:376.535350px;}
.y17d{bottom:377.701414px;}
.y111{bottom:378.866848px;}
.y12e{bottom:384.448973px;}
.y198{bottom:387.390474px;}
.ydc{bottom:387.545365px;}
.yf2{bottom:392.749174px;}
.y9f{bottom:395.445654px;}
.y110{bottom:397.776512px;}
.y14f{bottom:398.884810px;}
.y3b{bottom:400.573770px;}
.y90{bottom:402.905424px;}
.y5f{bottom:403.956592px;}
.y164{bottom:404.183844px;}
.y1d{bottom:405.136458px;}
.y197{bottom:406.300142px;}
.ybf{bottom:409.180719px;}
.y17c{bottom:413.210202px;}
.y9e{bottom:414.355954px;}
.y10f{bottom:416.687452px;}
.y12d{bottom:418.958633px;}
.y74{bottom:419.861279px;}
.ydb{bottom:422.056296px;}
.y5e{bottom:422.866892px;}
.y196{bottom:425.209810px;}
.yf1{bottom:427.260107px;}
.y9d{bottom:433.266264px;}
.y14e{bottom:433.394480px;}
.y3a{bottom:435.083908px;}
.y10e{bottom:435.597114px;}
.y8f{bottom:437.415406px;}
.y12c{bottom:437.869574px;}
.y163{bottom:438.694775px;}
.y73{bottom:438.771579px;}
.y1c{bottom:439.646610px;}
.y5d{bottom:441.776880px;}
.ybe{bottom:443.691014px;}
.y195{bottom:444.120754px;}
.yf0{bottom:446.169775px;}
.y9c{bottom:452.175928px;}
.y17b{bottom:452.758643px;}
.y10d{bottom:454.507418px;}
.yda{bottom:456.565966px;}
.y1b{bottom:458.556754px;}
.y5c{bottom:460.687181px;}
.y194{bottom:463.030424px;}
.y14d{bottom:467.905427px;}
.y39{bottom:469.594061px;}
.y9b{bottom:471.086232px;}
.y8e{bottom:471.925388px;}
.y162{bottom:473.204445px;}
.y72{bottom:473.281562px;}
.y12b{bottom:473.379636px;}
.y10c{bottom:473.417086px;}
.y1a{bottom:477.466898px;}
.y5b{bottom:479.597169px;}
.yef{bottom:480.680082px;}
.y14c{bottom:486.815094px;}
.y17a{bottom:487.269573px;}
.y38{bottom:488.504205px;}
.ybd{bottom:489.162452px;}
.y9a{bottom:489.996532px;}
.yd9{bottom:491.075636px;}
.y19{bottom:496.377044px;}
.y5a{bottom:498.507470px;}
.y193{bottom:498.540473px;}
.y14b{bottom:505.726025px;}
.y8d{bottom:506.435695px;}
.y37{bottom:507.414348px;}
.y161{bottom:507.714740px;}
.y10b{bottom:507.927393px;}
.y12a{bottom:512.926803px;}
.yee{bottom:515.189736px;}
.y18{bottom:515.287188px;}
.y59{bottom:517.417458px;}
.y179{bottom:521.779244px;}
.ybc{bottom:523.673384px;}
.y99{bottom:524.506198px;}
.y14a{bottom:524.634421px;}
.yd8{bottom:525.586567px;}
.y17{bottom:534.197332px;}
.y58{bottom:536.327759px;}
.y192{bottom:538.088914px;}
.y178{bottom:540.688914px;}
.y8c{bottom:540.945994px;}
.y36{bottom:541.924487px;}
.y10a{bottom:542.437063px;}
.y149{bottom:543.545365px;}
.y129{bottom:547.437747px;}
.y16{bottom:553.107476px;}
.y57{bottom:555.237747px;}
.y191{bottom:556.999858px;}
.y177{bottom:559.599858px;}
.y8b{bottom:559.855978px;}
.yd7{bottom:560.096874px;}
.y35{bottom:560.834631px;}
.y148{bottom:562.456299px;}
.ybb{bottom:566.220462px;}
.y15{bottom:572.017609px;}
.y190{bottom:575.910789px;}
.y109{bottom:576.947994px;}
.y176{bottom:578.509528px;}
.y8a{bottom:578.765966px;}
.y34{bottom:579.744775px;}
.y147{bottom:581.365966px;}
.y128{bottom:581.947417px;}
.yba{bottom:585.130125px;}
.y56{bottom:590.747486px;}
.y14{bottom:590.927753px;}
.yd6{bottom:594.606544px;}
.y18f{bottom:594.820459px;}
.y108{bottom:595.857668px;}
.y89{bottom:597.676267px;}
.y175{bottom:598.419579px;}
.y146{bottom:600.275636px;}
.yb9{bottom:604.040430px;}
.y13{bottom:609.837897px;}
.y33{bottom:614.254920px;}
.y107{bottom:614.768608px;}
.y127{bottom:616.458345px;}
.y88{bottom:616.586567px;}
.y145{bottom:619.186567px;}
.yb8{bottom:622.950730px;}
.y12{bottom:628.748041px;}
.yd5{bottom:629.116214px;}
.y18e{bottom:630.329247px;}
.y32{bottom:633.165064px;}
.y126{bottom:635.368009px;}
.y174{bottom:635.368015px;}
.y55{bottom:635.496237px;}
.y87{bottom:635.496562px;}
.y144{bottom:638.097511px;}
.y71{bottom:638.678325px;}
.y11{bottom:647.658193px;}
.y106{bottom:649.278272px;}
.y125{bottom:654.278949px;}
.y173{bottom:654.278951px;}
.y54{bottom:654.406545px;}
.y86{bottom:654.406551px;}
.y143{bottom:657.005911px;}
.y70{bottom:657.588619px;}
.yb7{bottom:658.460155px;}
.yd4{bottom:663.626508px;}
.y10{bottom:666.568337px;}
.y31{bottom:667.675202px;}
.y105{bottom:668.188572px;}
.y18d{bottom:669.878951px;}
.y172{bottom:673.188619px;}
.y124{bottom:673.188629px;}
.y53{bottom:673.316533px;}
.y85{bottom:673.316851px;}
.y142{bottom:675.916851px;}
.y160{bottom:679.937454px;}
.yf{bottom:685.478481px;}
.y18c{bottom:688.788619px;}
.y123{bottom:692.098293px;}
.y52{bottom:692.226833px;}
.y6f{bottom:693.098044px;}
.y141{bottom:694.826508px;}
.yb6{bottom:698.009233px;}
.yd3{bottom:698.137452px;}
.y15f{bottom:698.847122px;}
.y30{bottom:702.185354px;}
.y104{bottom:702.698249px;}
.ye{bottom:704.388627px;}
.y18b{bottom:707.698293px;}
.y84{bottom:708.826263px;}
.y122{bottom:711.009233px;}
.y51{bottom:711.136816px;}
.y140{bottom:713.737452px;}
.yd2{bottom:717.047124px;}
.y103{bottom:721.608549px;}
.yd{bottom:723.298771px;}
.y18a{bottom:726.609233px;}
.yed{bottom:729.337456px;}
.y121{bottom:729.918899px;}
.y50{bottom:730.047117px;}
.yb5{bottom:732.518903px;}
.y6e{bottom:732.647116px;}
.y13f{bottom:732.647122px;}
.y15e{bottom:733.358053px;}
.yd1{bottom:735.956792px;}
.yc{bottom:742.208915px;}
.y189{bottom:745.518892px;}
.y171{bottom:746.518021px;}
.yec{bottom:748.247124px;}
.y83{bottom:748.375346px;}
.y120{bottom:748.828563px;}
.y4f{bottom:748.957100px;}
.y13e{bottom:751.556783px;}
.y2f{bottom:751.557260px;}
.y6d{bottom:751.557416px;}
.y15d{bottom:752.266449px;}
.yd0{bottom:754.867730px;}
.y102{bottom:756.118210px;}
.yb{bottom:761.119059px;}
.y188{bottom:764.428560px;}
.yb4{bottom:767.029200px;}
.yeb{bottom:767.156792px;}
.y82{bottom:767.285330px;}
.y11f{bottom:767.739504px;}
.y4e{bottom:767.867405px;}
.y13d{bottom:770.467723px;}
.ycf{bottom:773.778030px;}
.y101{bottom:775.029150px;}
.ya{bottom:780.029205px;}
.y187{bottom:783.339506px;}
.yb3{bottom:785.939496px;}
.y2e{bottom:786.067405px;}
.y6c{bottom:786.067411px;}
.y170{bottom:786.067725px;}
.y81{bottom:786.195318px;}
.y15c{bottom:786.777393px;}
.y4d{bottom:786.777549px;}
.y13c{bottom:789.377393px;}
.y9{bottom:798.939349px;}
.yea{bottom:801.667728px;}
.y186{bottom:802.249174px;}
.y11e{bottom:803.249553px;}
.yb2{bottom:804.849168px;}
.y6b{bottom:804.977393px;}
.y2d{bottom:804.977549px;}
.y80{bottom:805.105613px;}
.yce{bottom:808.287700px;}
.y13b{bottom:808.288324px;}
.y100{bottom:809.538820px;}
.y8{bottom:817.849493px;}
.ye9{bottom:820.578032px;}
.y15b{bottom:821.287066px;}
.y4c{bottom:822.287130px;}
.yb1{bottom:823.759468px;}
.y6a{bottom:823.887700px;}
.y16f{bottom:823.888324px;}
.y7f{bottom:824.015913px;}
.y13a{bottom:827.196733px;}
.y7{bottom:836.759637px;}
.y185{bottom:837.757962px;}
.y2c{bottom:839.487696px;}
.ye8{bottom:839.487700px;}
.y15a{bottom:840.196733px;}
.y11d{bottom:842.796724px;}
.y16e{bottom:842.796733px;}
.ycd{bottom:842.797996px;}
.y7e{bottom:842.925901px;}
.yff{bottom:844.049752px;}
.y6{bottom:855.669776px;}
.yb0{bottom:858.269778px;}
.y2b{bottom:858.397841px;}
.y69{bottom:858.397996px;}
.ycc{bottom:861.707664px;}
.y7d{bottom:861.835890px;}
.y4b{bottom:861.836047px;}
.ye7{bottom:873.997364px;}
.y5{bottom:874.579920px;}
.y159{bottom:874.707663px;}
.yaf{bottom:877.180078px;}
.y16d{bottom:877.307664px;}
.y2a{bottom:877.307984px;}
.y4a{bottom:880.746192px;}
.y7c{bottom:880.746195px;}
.ye6{bottom:892.907664px;}
.y4{bottom:893.490064px;}
.y158{bottom:893.618604px;}
.ycb{bottom:896.217970px;}
.y11c{bottom:896.218604px;}
.yfe{bottom:896.346191px;}
.y49{bottom:899.656336px;}
.y7b{bottom:899.656494px;}
.y68{bottom:911.817970px;}
.y29{bottom:911.818128px;}
.ye5{bottom:911.818604px;}
.yae{bottom:912.689502px;}
.y139{bottom:915.128271px;}
.y3{bottom:928.999645px;}
.y28{bottom:930.728272px;}
.y67{bottom:930.728274px;}
.yfd{bottom:930.855859px;}
.y48{bottom:934.166480px;}
.yca{bottom:949.637940px;}
.y27{bottom:949.638416px;}
.y66{bottom:949.638574px;}
.yfc{bottom:949.766164px;}
.y47{bottom:953.076623px;}
.y1{bottom:966.947998px;}
.y2{bottom:966.947999px;}
.y7a{bottom:968.676468px;}
.yfb{bottom:968.677100px;}
.y26{bottom:985.147999px;}
.y46{bottom:987.586768px;}
.h2{height:37.324217px;}
.h1{height:37.984376px;}
.h8{height:39.273438px;}
.h4{height:39.445313px;}
.h6{height:39.810548px;}
.h5{height:41.800001px;}
.h3{height:47.048830px;}
.h7{height:49.400002px;}
.h0{height:1094.600000px;}
.w0{width:774.800000px;}
.x0{left:0.000000px;}
.x3{left:93.600000px;}
.x8{left:111.439453px;}
.xa{left:114.684375px;}
.x4{left:117.000000px;}
.x5{left:140.400000px;}
.xf{left:144.370177px;}
.x15{left:158.239453px;}
.x10{left:162.209630px;}
.x6{left:163.800000px;}
.x7{left:187.200000px;}
.x16{left:205.039453px;}
.xb{left:253.500000px;}
.x9{left:273.000000px;}
.x11{left:295.425000px;}
.x14{left:303.225000px;}
.x12{left:314.925000px;}
.x1{left:316.024849px;}
.x18{left:363.675000px;}
.x19{left:385.125000px;}
.x2{left:457.833402px;}
.x1a{left:463.125000px;}
.x17{left:564.525000px;}
.xc{left:577.200000px;}
.x13{left:614.250000px;}
.xe{left:684.450000px;}
.xd{left:751.725000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-12.815967pt;}
._0{margin-left:-3.968085pt;}
._3{margin-left:-2.534600pt;}
._2{margin-left:-1.029877pt;}
._4{width:23.671874pt;}
._1{width:34.050480pt;}
.fs2{font-size:45.128206pt;}
.fs0{font-size:53.333335pt;}
.fs1{font-size:57.435895pt;}
.y0{bottom:0.000000pt;}
.y79{bottom:105.408852pt;}
.y184{bottom:105.890627pt;}
.ye4{bottom:114.322265pt;}
.y11b{bottom:114.630865pt;}
.yfa{bottom:119.659505pt;}
.yc9{bottom:120.003252pt;}
.y138{bottom:120.357425pt;}
.y45{bottom:120.894532pt;}
.y157{bottom:125.952479pt;}
.y98{bottom:130.076172pt;}
.y16c{bottom:131.388665pt;}
.y65{bottom:132.175452pt;}
.y25{bottom:132.364425pt;}
.yad{bottom:134.055349pt;}
.y78{bottom:140.804039pt;}
.y183{bottom:145.529947pt;}
.ye3{bottom:149.718105pt;}
.y11a{bottom:150.025385pt;}
.yac{bottom:153.449876pt;}
.yf9{bottom:155.055332pt;}
.yc8{bottom:155.398439pt;}
.y137{bottom:155.750652pt;}
.y44{bottom:156.289719pt;}
.y156{bottom:161.346999pt;}
.y97{bottom:165.470705pt;}
.y16b{bottom:166.783199pt;}
.y64{bottom:167.570313pt;}
.y24{bottom:167.759439pt;}
.yab{bottom:172.845060pt;}
.y77{bottom:176.199225pt;}
.y182{bottom:182.167974pt;}
.ye2{bottom:185.112625pt;}
.y119{bottom:185.421225pt;}
.y63{bottom:186.965492pt;}
.yf8{bottom:190.449865pt;}
.yc7{bottom:190.793629pt;}
.y136{bottom:191.146481pt;}
.y43{bottom:191.684572pt;}
.yaa{bottom:192.240239pt;}
.y155{bottom:196.742839pt;}
.y96{bottom:200.865892pt;}
.y16a{bottom:202.177732pt;}
.y23{bottom:203.154465pt;}
.yc6{bottom:210.188156pt;}
.y135{bottom:210.541012pt;}
.y76{bottom:211.594079pt;}
.ya9{bottom:211.634772pt;}
.ye1{bottom:220.507159pt;}
.y118{bottom:220.815759pt;}
.y62{bottom:222.360345pt;}
.yf7{bottom:225.845052pt;}
.y42{bottom:227.079759pt;}
.yc5{bottom:229.583340pt;}
.ya8{bottom:231.029956pt;}
.y154{bottom:232.138665pt;}
.y95{bottom:236.261065pt;}
.y169{bottom:237.573572pt;}
.y22{bottom:238.549479pt;}
.y134{bottom:245.936855pt;}
.y75{bottom:246.988934pt;}
.yc4{bottom:248.978519pt;}
.ya7{bottom:250.425140pt;}
.ye0{bottom:255.902999pt;}
.y117{bottom:256.211585pt;}
.y61{bottom:257.755216pt;}
.yf6{bottom:261.239585pt;}
.y41{bottom:262.474774pt;}
.y133{bottom:265.331386pt;}
.y153{bottom:267.531905pt;}
.ya6{bottom:269.820319pt;}
.y94{bottom:271.656252pt;}
.y168{bottom:272.968105pt;}
.y21{bottom:273.944505pt;}
.y181{bottom:277.805332pt;}
.y40{bottom:281.869794pt;}
.yc3{bottom:284.373052pt;}
.y132{bottom:284.727212pt;}
.ya5{bottom:289.215495pt;}
.ydf{bottom:291.298172pt;}
.y116{bottom:291.606121pt;}
.yf5{bottom:296.634772pt;}
.y3f{bottom:301.264812pt;}
.y152{bottom:302.927732pt;}
.y93{bottom:307.051105pt;}
.y167{bottom:308.363932pt;}
.ya4{bottom:308.610022pt;}
.y20{bottom:309.339519pt;}
.y115{bottom:311.000652pt;}
.y180{bottom:313.201173pt;}
.y131{bottom:320.121748pt;}
.yc2{bottom:320.793617pt;}
.y19a{bottom:326.534505pt;}
.yde{bottom:326.692705pt;}
.ya3{bottom:328.005206pt;}
.y114{bottom:330.396483pt;}
.yf4{bottom:332.029292pt;}
.y17f{bottom:332.594399pt;}
.y3e{bottom:336.659826pt;}
.y151{bottom:338.322265pt;}
.y130{bottom:339.516279pt;}
.y92{bottom:342.445959pt;}
.yc1{bottom:343.714843pt;}
.y166{bottom:343.758465pt;}
.y1f{bottom:344.734532pt;}
.ya2{bottom:347.400385pt;}
.y113{bottom:349.791014pt;}
.y3d{bottom:356.054846pt;}
.y199{bottom:361.929039pt;}
.ydd{bottom:362.087239pt;}
.ya1{bottom:366.794918pt;}
.yf3{bottom:367.425132pt;}
.y17e{bottom:367.990229pt;}
.y60{bottom:368.418297pt;}
.y112{bottom:369.185545pt;}
.y150{bottom:373.718105pt;}
.y12f{bottom:374.912108pt;}
.y3c{bottom:375.449865pt;}
.y91{bottom:377.841145pt;}
.y165{bottom:379.154292pt;}
.y1e{bottom:380.129559pt;}
.yc0{bottom:384.277999pt;}
.ya0{bottom:386.190102pt;}
.y17d{bottom:387.386065pt;}
.y111{bottom:388.581382pt;}
.y12e{bottom:394.306639pt;}
.y198{bottom:397.323563pt;}
.ydc{bottom:397.482425pt;}
.yf2{bottom:402.819665pt;}
.y9f{bottom:405.585286pt;}
.y110{bottom:407.975909pt;}
.y14f{bottom:409.112625pt;}
.y3b{bottom:410.844892pt;}
.y90{bottom:413.236332pt;}
.y5f{bottom:414.314453pt;}
.y164{bottom:414.547532pt;}
.y1d{bottom:415.524572pt;}
.y197{bottom:416.718094pt;}
.ybf{bottom:419.672532pt;}
.y17c{bottom:423.805336pt;}
.y9e{bottom:424.980465pt;}
.y10f{bottom:427.371745pt;}
.y12d{bottom:429.701162pt;}
.y74{bottom:430.626953pt;}
.ydb{bottom:432.878252pt;}
.y5e{bottom:433.709633pt;}
.y196{bottom:436.112625pt;}
.yf1{bottom:438.215494pt;}
.y9d{bottom:444.375655pt;}
.y14e{bottom:444.507159pt;}
.y3a{bottom:446.239905pt;}
.y10e{bottom:446.766270pt;}
.y8f{bottom:448.631185pt;}
.y12c{bottom:449.096998pt;}
.y163{bottom:449.943359pt;}
.y73{bottom:450.022132pt;}
.y1c{bottom:450.919600pt;}
.y5d{bottom:453.104492pt;}
.ybe{bottom:455.067707pt;}
.y195{bottom:455.508465pt;}
.yf0{bottom:457.610025pt;}
.y9c{bottom:463.770182pt;}
.y17b{bottom:464.367839pt;}
.y10d{bottom:466.161454pt;}
.yda{bottom:468.272785pt;}
.y1b{bottom:470.314620pt;}
.y5c{bottom:472.499673pt;}
.y194{bottom:474.902998pt;}
.y14d{bottom:479.903002pt;}
.y39{bottom:481.634934pt;}
.y9b{bottom:483.165366pt;}
.y8e{bottom:484.026039pt;}
.y162{bottom:485.337892pt;}
.y72{bottom:485.416987pt;}
.y12b{bottom:485.517576pt;}
.y10c{bottom:485.555985pt;}
.y1a{bottom:489.709639pt;}
.y5b{bottom:491.894532pt;}
.yef{bottom:493.005212pt;}
.y14c{bottom:499.297532pt;}
.y17a{bottom:499.763665pt;}
.y38{bottom:501.029954pt;}
.ybd{bottom:501.705079pt;}
.y9a{bottom:502.560545pt;}
.yd9{bottom:503.667319pt;}
.y19{bottom:509.104661pt;}
.y5a{bottom:511.289713pt;}
.y193{bottom:511.323563pt;}
.y14b{bottom:518.693359pt;}
.y8d{bottom:519.421225pt;}
.y37{bottom:520.424972pt;}
.y161{bottom:520.733067pt;}
.y10b{bottom:520.951172pt;}
.y12a{bottom:526.078772pt;}
.yee{bottom:528.399730pt;}
.y18{bottom:528.499680pt;}
.y59{bottom:530.684572pt;}
.y179{bottom:535.158199pt;}
.ybc{bottom:537.100907pt;}
.y99{bottom:537.955075pt;}
.y14a{bottom:538.086585pt;}
.yd8{bottom:539.063145pt;}
.y17{bottom:547.894700pt;}
.y58{bottom:550.079753pt;}
.y192{bottom:551.886065pt;}
.y178{bottom:554.552732pt;}
.y8c{bottom:554.816404pt;}
.y36{bottom:555.819986pt;}
.y10a{bottom:556.345705pt;}
.y149{bottom:557.482425pt;}
.y129{bottom:561.474612pt;}
.y16{bottom:567.289719pt;}
.y57{bottom:569.474612pt;}
.y191{bottom:571.281905pt;}
.y177{bottom:573.948572pt;}
.y8b{bottom:574.211260pt;}
.yd7{bottom:574.458332pt;}
.y35{bottom:575.215006pt;}
.y148{bottom:576.878255pt;}
.ybb{bottom:580.738935pt;}
.y15{bottom:586.684727pt;}
.y190{bottom:590.677732pt;}
.y109{bottom:591.741532pt;}
.y176{bottom:593.343106pt;}
.y8a{bottom:593.606119pt;}
.y34{bottom:594.610025pt;}
.y147{bottom:596.272786pt;}
.y128{bottom:596.869145pt;}
.yba{bottom:600.133462pt;}
.y56{bottom:605.894857pt;}
.y14{bottom:606.079746pt;}
.yd6{bottom:609.852865pt;}
.y18f{bottom:610.072265pt;}
.y108{bottom:611.136069pt;}
.y89{bottom:613.001300pt;}
.y175{bottom:613.763670pt;}
.y146{bottom:615.667319pt;}
.yb9{bottom:619.528646pt;}
.y13{bottom:625.474766pt;}
.y33{bottom:630.005046pt;}
.y107{bottom:630.531905pt;}
.y127{bottom:632.264969pt;}
.y88{bottom:632.396479pt;}
.y145{bottom:635.063145pt;}
.yb8{bottom:638.923825pt;}
.y12{bottom:644.869785pt;}
.yd5{bottom:645.247399pt;}
.y18e{bottom:646.491536pt;}
.y32{bottom:649.400065pt;}
.y126{bottom:651.659496pt;}
.y174{bottom:651.659502pt;}
.y55{bottom:651.791013pt;}
.y87{bottom:651.791346pt;}
.y144{bottom:654.458985pt;}
.y71{bottom:655.054692pt;}
.y11{bottom:664.264813pt;}
.y106{bottom:665.926433pt;}
.y125{bottom:671.055332pt;}
.y173{bottom:671.055334pt;}
.y54{bottom:671.186200pt;}
.y86{bottom:671.186206pt;}
.y143{bottom:673.852217pt;}
.y70{bottom:674.449865pt;}
.yb7{bottom:675.343749pt;}
.yd4{bottom:680.642572pt;}
.y10{bottom:683.659833pt;}
.y31{bottom:684.795079pt;}
.y105{bottom:685.321612pt;}
.y18d{bottom:687.055334pt;}
.y172{bottom:690.449865pt;}
.y124{bottom:690.449876pt;}
.y53{bottom:690.581060pt;}
.y85{bottom:690.581385pt;}
.y142{bottom:693.248052pt;}
.y160{bottom:697.371748pt;}
.yf{bottom:703.054852pt;}
.y18c{bottom:706.449865pt;}
.y123{bottom:709.844403pt;}
.y52{bottom:709.976239pt;}
.y6f{bottom:710.869789pt;}
.y141{bottom:712.642572pt;}
.yb6{bottom:715.906905pt;}
.yd3{bottom:716.038412pt;}
.y15f{bottom:716.766279pt;}
.y30{bottom:720.190107pt;}
.y104{bottom:720.716153pt;}
.ye{bottom:722.449874pt;}
.y18b{bottom:725.844403pt;}
.y84{bottom:727.001296pt;}
.y122{bottom:729.240239pt;}
.y51{bottom:729.371094pt;}
.y140{bottom:732.038412pt;}
.yd2{bottom:735.432948pt;}
.y103{bottom:740.111332pt;}
.yd{bottom:741.844893pt;}
.y18a{bottom:745.240239pt;}
.yed{bottom:748.038417pt;}
.y121{bottom:748.634769pt;}
.y50{bottom:748.766274pt;}
.yb5{bottom:751.301439pt;}
.y6e{bottom:751.432940pt;}
.y13f{bottom:751.432945pt;}
.y15e{bottom:752.162106pt;}
.yd1{bottom:754.827479pt;}
.yc{bottom:761.239913pt;}
.y189{bottom:764.634761pt;}
.y171{bottom:765.659509pt;}
.yec{bottom:767.432948pt;}
.y83{bottom:767.564457pt;}
.y120{bottom:768.029296pt;}
.y4f{bottom:768.161129pt;}
.y13e{bottom:770.827469pt;}
.y2f{bottom:770.827959pt;}
.y6d{bottom:770.828119pt;}
.y15d{bottom:771.555332pt;}
.yd0{bottom:774.223313pt;}
.y102{bottom:775.505857pt;}
.yb{bottom:780.634932pt;}
.y188{bottom:784.029292pt;}
.yb4{bottom:786.696615pt;}
.yeb{bottom:786.827479pt;}
.y82{bottom:786.959313pt;}
.y11f{bottom:787.425132pt;}
.y4e{bottom:787.556313pt;}
.y13d{bottom:790.223305pt;}
.ycf{bottom:793.618492pt;}
.y101{bottom:794.901692pt;}
.ya{bottom:800.029954pt;}
.y187{bottom:803.425134pt;}
.yb3{bottom:806.091790pt;}
.y2e{bottom:806.222980pt;}
.y6c{bottom:806.222985pt;}
.y170{bottom:806.223308pt;}
.y81{bottom:806.354172pt;}
.y15c{bottom:806.951172pt;}
.y4d{bottom:806.951332pt;}
.y13c{bottom:809.617839pt;}
.y9{bottom:819.424973pt;}
.yea{bottom:822.223310pt;}
.y186{bottom:822.819665pt;}
.y11e{bottom:823.845696pt;}
.yb2{bottom:825.486326pt;}
.y6b{bottom:825.617839pt;}
.y2d{bottom:825.617999pt;}
.y80{bottom:825.749346pt;}
.yce{bottom:829.013025pt;}
.y13b{bottom:829.013665pt;}
.y100{bottom:830.296225pt;}
.y8{bottom:838.819993pt;}
.ye9{bottom:841.618494pt;}
.y15b{bottom:842.345708pt;}
.y4c{bottom:843.371416pt;}
.yb1{bottom:844.881505pt;}
.y6a{bottom:845.013025pt;}
.y16f{bottom:845.013665pt;}
.y7f{bottom:845.144526pt;}
.y13a{bottom:848.406905pt;}
.y7{bottom:858.215012pt;}
.y185{bottom:859.238936pt;}
.y2c{bottom:861.013022pt;}
.ye8{bottom:861.013025pt;}
.y15a{bottom:861.740239pt;}
.y11d{bottom:864.406896pt;}
.y16e{bottom:864.406905pt;}
.ycd{bottom:864.408201pt;}
.y7e{bottom:864.539385pt;}
.yff{bottom:865.692054pt;}
.y6{bottom:877.610026pt;}
.yb0{bottom:880.276696pt;}
.y2b{bottom:880.408042pt;}
.y69{bottom:880.408201pt;}
.ycc{bottom:883.802732pt;}
.y7d{bottom:883.934246pt;}
.y4b{bottom:883.934408pt;}
.ye7{bottom:896.407553pt;}
.y5{bottom:897.005046pt;}
.y159{bottom:897.136065pt;}
.yaf{bottom:899.671875pt;}
.y16d{bottom:899.802732pt;}
.y2a{bottom:899.803060pt;}
.y4a{bottom:903.329428pt;}
.y7c{bottom:903.329430pt;}
.ye6{bottom:915.802732pt;}
.y4{bottom:916.400065pt;}
.y158{bottom:916.531901pt;}
.ycb{bottom:919.197917pt;}
.y11c{bottom:919.198568pt;}
.yfe{bottom:919.329427pt;}
.y49{bottom:922.724447pt;}
.y7b{bottom:922.724609pt;}
.y68{bottom:935.197918pt;}
.y29{bottom:935.198080pt;}
.ye5{bottom:935.198568pt;}
.yae{bottom:936.091797pt;}
.y139{bottom:938.593099pt;}
.y3{bottom:952.820149pt;}
.y28{bottom:954.593099pt;}
.y67{bottom:954.593102pt;}
.yfd{bottom:954.723958pt;}
.y48{bottom:958.119466pt;}
.yca{bottom:973.987630pt;}
.y27{bottom:973.988118pt;}
.y66{bottom:973.988281pt;}
.yfc{bottom:974.119142pt;}
.y47{bottom:977.514485pt;}
.y1{bottom:991.741536pt;}
.y2{bottom:991.741538pt;}
.y7a{bottom:993.514326pt;}
.yfb{bottom:993.514974pt;}
.y26{bottom:1010.408204pt;}
.y46{bottom:1012.909505pt;}
.h2{height:38.281249pt;}
.h1{height:38.958335pt;}
.h8{height:40.280450pt;}
.h4{height:40.456732pt;}
.h6{height:40.831331pt;}
.h5{height:42.871796pt;}
.h3{height:48.255210pt;}
.h7{height:50.666669pt;}
.h0{height:1122.666667pt;}
.w0{width:794.666667pt;}
.x0{left:0.000000pt;}
.x3{left:96.000000pt;}
.x8{left:114.296875pt;}
.xa{left:117.625000pt;}
.x4{left:120.000000pt;}
.x5{left:144.000000pt;}
.xf{left:148.071976pt;}
.x15{left:162.296875pt;}
.x10{left:166.368851pt;}
.x6{left:168.000000pt;}
.x7{left:192.000000pt;}
.x16{left:210.296875pt;}
.xb{left:260.000000pt;}
.x9{left:280.000000pt;}
.x11{left:303.000000pt;}
.x14{left:311.000000pt;}
.x12{left:323.000000pt;}
.x1{left:324.128050pt;}
.x18{left:373.000000pt;}
.x19{left:395.000000pt;}
.x2{left:469.572720pt;}
.x1a{left:475.000000pt;}
.x17{left:579.000000pt;}
.xc{left:592.000000pt;}
.x13{left:630.000000pt;}
.xe{left:702.000000pt;}
.xd{left:771.000000pt;}
}
